/* 
Design & Development by Vasanne Christophe for MEETINCS SA
www.vc-development.lu 
nfo@vc-development.lu
 */

body{background:#fbfbff;width:100%;}
.logo{display:none;}
.news{display:none;}
.newsde{display:none;}
.newsclose{display:none;}
#seperator{display:none;}
.dropbtn{display:none;}
li.dropdown{display:none;}
.dropdown-content{display:none;}
.dropdown-content .langselect{display:none;}
.dropdown-content .langselect:hover{display:none;}
.prev{display:none;}
.next{display:none;}
#mobileheader{display:none;}
.nav_box{height:60px;width:100%;background-color:#1E1E20;position:fixed;z-index:9999;left:0;right:0;margin-left:auto;margin-right:auto;margin-top:30px;}
.nav{margin-right:5%;margin-left:5%;width:90%;text-align:center;}
.nav a{position:relative;color:#fbfbff;font-size:14px;margin-top:10px;text-transform:uppercase;text-decoration:none;font-family:'Lato', sans-serif;transition:color 1s ease;outline:none;}
.nav a:hover{width:0%;color:#01baef;transition:all 1s;-webkit-transition:all 1s;}
#active a{color:#01baef;}
#activelang a{color:#01baef;}
.nav-active{color:#01baef;}
.link{display:inline-block;width:auto;padding-left:1%;padding-right:1%;letter-spacing:2px;}
.ulnav{margin-top:10px;}
.nav ul li.icon{display:none;}
.langnav{width:100%;height:30px;background-color:#1E1E20;position:fixed;z-index:9999;top:0px;text-align:center;}
ul.ullangnav{width:100%;list-style-type:none;margin:0;padding:0;overflow:hidden;background-color:#1E1E20;}
ul.ullangnav li.link{display:inline-block;width:auto;padding-top:10px;padding-left:1%;padding-right:1%;letter-spacing:2px;}
ul.ullangnav li a{position:relative;color:#fbfbff;font-size:12px;margin-top:10px;text-transform:uppercase;text-decoration:none;font-family:'Lato', sans-serif;transition:color 1s ease;outline:none;}
.header{background:#30287d;width:100%;height:600px;position:absolute;left:0;right:0;margin-top:90px;margin-left:auto;margin-right:auto;}
.header .mySlides img{opacity:.17;width:100%;height:600px;background-size:cover;background-repeat:no-repeat;background-position:center center;background-attachment:fixed;}
.header .mySlides #img1{background-image:url('/images/bgtop.jpg');}
.header .mySlides #img2{background-image:url('/images/bgtop2.jpg');}
.header .mySlides #img3{background-image:url('/images/bgtop3.jpg');}
.header .mySlides #img4{background-image:url('/images/bgtop4.jpg');}
.header .mySlides #img5{background-image:url('/images/bgtop5.jpg');}
.container{position:absolute;top:30%;width:100%;overflow:hidden;padding-right:0%;}
.container > div{position:relative;left:110%;}
.container h1{color:#fbfbff;font-size:350%;font-weight:bold;font-style:italic;text-shadow:0 1px 8px rgba(0, 0, 0, 0.6);font-family:'Lato', sans-serif;}
.container p{color:#fbfbff;font-size:140%;font-style:italic;text-shadow:0 1px 8px rgba(0, 0, 0, 0.6);font-family:'Lato', sans-serif;}
#tag{color:#fbfbff;font-size:140%;font-style:italic;text-shadow:0 1px 8px rgba(0, 0, 0, 0.6);font-family:'Lato', sans-serif;}
.dots{position:absolute;top:90%;width:100%;left:0;right:0;margin:auto;}
.dot{cursor:pointer;height:11px;width:11px;margin:0 2px;background-color:#fbfbff;border-radius:50%;display:inline-block;transition:background-color 0.6s ease;}
.dotactive{background-color:#01baef;}
.dot:hover{background-color:#01baef;}
.about{width:100%;height:500px;background-color:#fbfbff;margin-top:690px;position:absolute;}
#aboutus{text-align:center;margin-top:30px;font-family:'Lato', sans-serif;font-weight:bold;font-style:italic;font-size:200%;}
.about p{display:block;margin-top:20px;font-family:'Lato', sans-serif;text-align:center;margin-left:15%;margin-right:15%;color:#1E1E20;font-size:100%;letter-spacing:1px;color:#1E1E20;line-height:180%;}
#conferenceheader{width:100%;text-align:center;margin-top:210px;}
#conferenceheader h1{color:#fbfbff;font-size:80px;font-weight:bold;font-style:italic;text-shadow:0 1px 8px rgba(0, 0, 0, 0.6);font-family:'Lato', sans-serif;}
.content{margin-top:1190px;width:100%;background:#fbfbff;position:absolute;}
.confwrapper{width:100%;height:780px;position:absolute;}
.conference{width:100%;height:500px;background-image:url('/images/conference.jpg');position:absolute;background-size:cover;background-attachment:fixed;overflow:hidden;}
.conference-text{margin-top:500px;width:100%;height:280px;background:#1E1E20;position:absolute;text-align:center;}
.conference-text h1,.congress-text h1,.translations-text h1{font-family:'Lato', sans-serif;font-weight:bold;font-style:italic;font-size:200%;margin-top:30px;color:#fbfbff;}
.conference-text p,.congress-text p,.translations-text p{font-family:'Lato', sans-serif;margin-top:40px;margin-left:15%;margin-right:15%;font-size:100%;letter-spacing:1px;color:#fbfbff;line-height:180%;}
.incentivewrapper{width:100%;height:780px;position:absolute;margin-top:780px;}
.incentives{height:500px;width:100%;background-image:url('/images/incentives.jpg');background-size:100% 100%;position:absolute;background-size:cover;background-attachment:fixed;overflow:hidden;}
.incentives-text{width:100%;height:280px;background:#fbfbff;margin-top:500px;position:absolute;text-align:center;}
.incentives-text h1,.material-text h1,.hostesses-text h1{font-family:'Lato', sans-serif;font-weight:bold;font-style:italic;font-size:200%;margin-top:30px;color:#1E1E20;}
.incentives-text p,.material-text p,.hostesses-text p{font-family:'Lato', sans-serif;margin-top:40px;margin-left:15%;margin-right:15%;font-size:100%;letter-spacing:1px;color:#1E1E20;line-height:180%;}
.congresswrapper{width:100%;height:780px;position:absolute;margin-top:1560px;}
.congress{width:100%;height:500px;background-image:url('/images/congress.jpg');background-size:100% 100%;position:absolute;background-size:cover;background-attachment:fixed;overflow:hidden;}
.congress-text{margin-top:500px;width:100%;height:280px;background:#1E1E20;position:absolute;text-align:center;}
.matwrapper{width:100%;height:780px;position:absolute;margin-top:2340px;}
.material{width:100%;height:500px;background-image:url('/images/material.jpg');background-size:100% 100%;position:absolute;background-size:cover;background-attachment:fixed;overflow:hidden;}
.material-text{margin-top:500px;width:100%;height:280px;background:#fbfbff;position:absolute;text-align:center;}
.transwrapper{width:100%;height:780px;position:absolute;margin-top:3120px;}
.translations{width:100%;height:500px;background-image:url('/images/translation.jpg');background-size:100% 100%;position:absolute;background-size:cover;background-attachment:fixed;overflow:hidden;}
.translations-text{margin-top:500px;width:100%;height:280px;background:#1E1E20;position:absolute;text-align:center;}
.hostwrapper{width:100%;height:800px;position:absolute;margin-top:3900px;}
.hostesses{width:100%;height:500px;background-image:url('/images/hotesse.jpg');position:absolute;background-size:cover;background-attachment:fixed;overflow:hidden;}
.hostesses-text{margin-top:500px;width:100%;height:300px;background:#fbfbff;position:absolute;text-align:center;}
.address{margin-top:0px;width:100%;height:480px;background:#1E1E20;left:0;right:0;margin-left:auto;margin-right:auto;position:relative;}
.social{margin-top:4700px;width:100%;height:320px;background:#1E1E20;}
.icon-bar a{margin-top:140px;height:180px;width:20%;padding:12px 0;float:left;transition:all 0.3s ease;color:white;font-size:50px;text-decoration:none;outline:none;}
.icon-bar .socialtext{font-size:14px;font-family:'Lato', sans-serif;padding-top:20px;font-style:italic;letter-spacing:2px;}
.icon-bar #twitter:hover{background-color:#00aced;height:180px;}
.icon-bar #facebook:hover{background-color:#3b5998;}
.icon-bar #mail:hover{background-color:#30287d;}
.icon-bar #phone:hover{background-color:#040f16;}
.icon-bar .newsletter:hover{background-color:#b80c09;}
.icon-bar{background:#1E1E20;text-align:center;overflow:auto;}
#socialheader{position:absolute;width:100%;}
#socialheader h1{text-align:center;font-family:'Lato', sans-serif;font-weight:bold;font-style:italic;font-size:200%;margin-top:40px;color:#fbfbff;}
iframe{width:100%;height:480px;}
#slide{display:none;background:#1E1E20;color:#fbfbff;width:100%;height:350px;}
#test{position:absolute;margin-top:75px;color:#fbfbff;width:60%;left:20%;right:20%;height:200px;font-weight:400;font-size:1em;font-family:'Lato', Arial, sans-serif;margin:0;padding:0;text-align:center;}
.contacttext{display:none;}
.ccheader{margin:0 auto;padding:2em;text-align:center;}
.ccheader h1{margin:0;font-weight:300;font-size:2.5em;line-height:1.3;font-family:'Lato', sans-serif;font-weight:bold;font-size:200%;font-style:italic;}
.ccform{margin:0 auto;width:800px;}
.ccfield-prepend{margin-bottom:10px;width:100%;}
.ccform-addon{color:#01baef;float:left;padding:10px;width:8%;height:51px;background:#fbfbff;text-align:center;}
.ccformfield{color:#000000;background:#fbfbff;border:none;padding:15.5px;width:91.9%;display:block;font-family:'Lato',Arial,sans-serif;font-size:14px;}
.ccformfield{font-family:'Lato',Arial,sans-serif;}
.ccbtn{display:block;border:none;background:#01baef;color:#fbfbff;padding:12px 25px;cursor:pointer;text-decoration:none;font-weight:bold;margin-left:auto;margin-right:auto;}
.footer{margin-top:0px;width:100%;height:50px;background:#1E1E20;left:0;right:0;margin-left:auto;margin-right:auto;position:relative;}
.footertext{padding-top:15px;}
.footertext p{font-family:'Lato', sans-serif;text-align:center;letter-spacing:2px;color:#fbfbff;margin-top:0px;font-size:80%;}
.footertext br{display:none;}
.mobilesocial{display:none;}
.copyright{width:100%;height:30px;background:black;left:0;right:0;margin-left:auto;margin-right:auto;text-align:center;}
.copyright p{font-size:60%;font-family:'Lato', sans-serif;letter-spacing:1px;padding-top:5px;color:#fbfbff;display:inline-block;}
#backtotop{margin-top:5px;position:absolute;left:95%;}
#backtotop p{font-size:14px;outline:none;position:absolute;display:inline;}
body.cookiewarning{padding-bottom:15em;}
body.cookiewarning p{font-family:'Lato',Arial,sans-serif;}
body div.cookiewarning{display:none;}
body.cookiewarning div.cookiewarning{padding:1em;display:block;position:fixed;bottom:0;width:100%;z-index:100;background-color:rgba(0,0,0,.8);color:white;}
body .removecookie{display:inline-block;}
body.cookiewarning .removecookie{display:none;}
.btn{background-color:#01baef;border:none;}